jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.expert-construction-company-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'expert_construction_company_dismiss_notice'
        });
    });
});